VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Macros
vstguieditor.h File Reference
`#include "vsteditcontroller.h"`
`#include "vstgui/vstgui.h"`
`#include "vstgui/cvstguitimer.h"`

## Classes
class | VSTGUIEditor
| Base class for an edit view using VSTGUI. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | VSTGUI_INT32 long

## Macro Definition Documentation

## ◆ VSTGUI_INT32

#define VSTGUI_INT32 long

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.